:root {
    --primary: #b68881;
    --secondary: #ceb2de;
    --tertiary: #ec8c64;
    --quaternary: #d36b55;
    --white: #ffffff;
}

body {
    background: var(--primary);
    font: normal normal 400 12px/1.5 -apple-system, BlinkMacSystemFont, Segoe UI,
        Helvetica, Arial, sans-serif;
    margin: 0;
    color: var(--white);
    font-size: 18px;
}

.arrow-down {
    padding: 20px;
}

.bg-primary {
    background-color: var(--primary);
}

.bg-secondary {
    background-color: var(--secondary);
}

.bg-tertiary {
    background-color: var(--tertiary);
}

.bg-quaternary {
    background-color: var(--quaternary);
}

.bordered {
    border: 1px solid;
    border-radius: 10px;
    padding: 2px 20px
}

.branding-ltd {
    background-color: none !important;
}

.branding-ltd img {
    color: var(--white);
}
.card {
    width: 400px;
    height: 700px;
    display: flex;
    flex-direction: column;
    color: var(--white);
    text-transform: uppercase;
    gap: 20px;
    border-radius: 10px;
}

.dark {
    color: var(--primary) !important;
}

.hidden {
    display: none !important;
}

.no-border {
    border: none !important;
}

.page-container {
    height: 80vh;
    display: grid;
    place-content: center;
    text-align: center;
}

.shadowed {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.tappetino-button {
    padding: 2px 32px;
    border-radius: 8px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}

.tappetino-button:hover {
    background-color: var(--white);
    color: var(--primary);
}

@media (max-width: 768px) {
    body {
        font-size: 16px;
    }
}